Повреждение памяти в WebKit в Google Chrome

Дата публикации:
15.05.2009
Дата изменения:
26.05.2009
Всего просмотров:
1082
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Google Chrome 1.x
Уязвимые версии: Google Chrome версии до 1.0.154.65

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за ошибки проверки границ данных при обработке SVGList объектов в WebKit. Удаленный пользователь может с помощью специально сформированного Web сайта вызвать повреждение памяти и выполнить произвольный код на целевой системе.

Уязвимость относится к:
www.securitylab.ru/vulnerability/379464.php #3

URL производителя: www.google.com

Решение: Установите последнюю версию 1.0.154.65 с сайта производителя.

Журнал изменений:

26.05.2009
Добавлена ссылка на уведомление от ZDI.

Ссылки: ZDI-09-022: Apple Safari Malformed SVGList Parsing Code Execution Vulnerability
http://code.google.com/p/chromium/issues/detail?id=9019
http://googlechromereleases.blogspot.com/2009/05/stable-update-bug-fix.html

или введите имя

CAPTCHA